.version.services /* version checker */
{
	color: #00000C;
	background-color: #C142F8;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 979px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu1461
{
	width: 0.01px;
	margin-right: -10000px;
}

#u1461
{
	z-index: 2;
	width: 950px;
	border-width: 0px;
	border-color: transparent;
	background-color: #323232;
	padding-bottom: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 204px;
}

#u2943
{
	z-index: 20;
	width: 160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
	left: 64px;
}

#pu1454-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 85px;
	margin-left: 238px;
}

#u1454-4
{
	z-index: 4;
	width: 232px;
	min-height: 44px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
}

#pu1455-10
{
	width: 0.01px;
	margin-top: -5px;
}

#u1455-10
{
	z-index: 8;
	width: 426px;
	min-height: 355px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1455-5
{
	padding-left: 20px;
	padding-top: 12px;
}

#u1455-8
{
	padding-left: 20px;
}

#u1455-3,#u1455-6
{
	font-weight: bold;
}

#u1456
{
	z-index: 18;
	width: 7px;
	height: 7px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: 6px;
}

#u1457
{
	z-index: 19;
	width: 7px;
	height: 7px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 6px;
}

#u1450
{
	z-index: 3;
	width: 950px;
	border-style: solid;
	border-color: #7AC142;
	padding-bottom: 45px;
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
	border-width: 0px 0px 3px;
	background: transparent url("/images/about-us.jpg") no-repeat left top;
}

.Secondary-Images
{
	border-color: #7AC142;
	background-color: #FFFFFF;
	border-width: 0px 0px 3px;
}

#u3361
{
	z-index: 22;
	width: 260px;
	border-width: 0px;
	border-color: transparent;
	background-color: #757575;
	background-color: rgba(56,56,56,0.69);
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
	left: 636px;
	-pie-background: rgba(56,56,56,0.69);
}

#u3362-4
{
	z-index: 23;
	width: 258px;
	min-height: 29px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 29px;
	text-align: center;
	font-size: 24px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 1px;
}

#u657
{
	z-index: 27;
	width: 300px;
	position: relative;
	margin-right: -10000px;
	left: 26px;
}

#menuu3060
{
	z-index: 29;
	width: 548px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 412px;
}

#u3068
{
	width: 108px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u3071
{
	width: 108px;
	padding-bottom: 8px;
	position: relative;
}

#u3071:hover
{
	width: 108px;
	min-height: 0px;
	margin: 0px;
}

#u3073
{
	z-index: 32;
	width: 31px;
	height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u3071:hover #u3073
{
	width: 31px;
	height: 26px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3072-4
{
	width: 77px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 31px;
}

#u3071:hover #u3072-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u3100
{
	width: 108px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 110px;
}

#u3101
{
	width: 108px;
	padding-bottom: 8px;
	position: relative;
}

#u3071.MuseMenuActive,#u3101:hover
{
	width: 108px;
	min-height: 0px;
	margin: 0px;
}

#u3104
{
	z-index: 39;
	width: 31px;
	height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u3071.MuseMenuActive #u3073,#u3101:hover #u3104
{
	width: 31px;
	height: 26px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3102-4
{
	width: 77px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 31px;
}

#u3071.MuseMenuActive #u3072-4,#u3101:hover #u3102-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u3075
{
	width: 108px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 220px;
}

#u3078
{
	width: 108px;
	padding-bottom: 8px;
	position: relative;
}

#u3101.MuseMenuActive,#u3078:hover
{
	width: 108px;
	min-height: 0px;
	margin: 0px;
}

#u3081
{
	z-index: 46;
	width: 31px;
	height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u3101.MuseMenuActive #u3104,#u3078:hover #u3081
{
	width: 31px;
	height: 26px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3079-4
{
	width: 77px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 31px;
}

#u3101.MuseMenuActive #u3102-4,#u3078:hover #u3079-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u3061
{
	width: 108px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 330px;
}

#u3062
{
	width: 108px;
	padding-bottom: 8px;
	position: relative;
}

#u3078.MuseMenuActive,#u3062:hover
{
	width: 108px;
	min-height: 0px;
	margin: 0px;
}

#u3064
{
	z-index: 53;
	width: 31px;
	height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u3078.MuseMenuActive #u3081,#u3062:hover #u3064
{
	width: 31px;
	height: 26px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3065-4
{
	width: 77px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 31px;
}

#u3078.MuseMenuActive #u3079-4,#u3062:hover #u3065-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u3093
{
	width: 108px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 440px;
}

#u3096
{
	width: 108px;
	padding-bottom: 8px;
	position: relative;
}

#u3062.MuseMenuActive,#u3096:hover
{
	width: 108px;
	min-height: 0px;
	margin: 0px;
}

#u3096.MuseMenuActive
{
	width: 108px;
	min-height: 0px;
	margin: 0px;
}

#u3099
{
	z-index: 60;
	width: 31px;
	height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u3062.MuseMenuActive #u3064,#u3096:hover #u3099
{
	width: 31px;
	height: 26px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3096.MuseMenuActive #u3099
{
	width: 31px;
	height: 26px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3098-4
{
	width: 77px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 31px;
}

#u3062.MuseMenuActive #u3065-4,#u3096:hover #u3098-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u3096.MuseMenuActive #u3098-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u668
{
	z-index: 65;
	min-height: 216px;
	padding-bottom: 12px;
}

#u668_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u988
{
	z-index: 90;
	width: 169px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 111px;
}

#u666
{
	z-index: 66;
	width: 2px;
	height: 197px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 404px;
}

#pu669-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 13px;
	margin-left: 416px;
}

#u669-4
{
	z-index: 68;
	width: 221px;
	min-height: 39px;
	position: relative;
}

#u2772
{
	z-index: 94;
	width: 197px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#pu2766
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 14px;
}

#u2766
{
	z-index: 112;
	width: 7px;
	height: 7px;
	position: relative;
}

#u2767
{
	z-index: 113;
	width: 7px;
	height: 7px;
	margin-top: 24px;
	position: relative;
}

#u2768
{
	z-index: 114;
	width: 7px;
	height: 7px;
	margin-top: 24px;
	position: relative;
}

#u2769
{
	z-index: 115;
	width: 7px;
	height: 7px;
	margin-top: 21px;
	position: relative;
}

#u2770
{
	z-index: 116;
	width: 7px;
	height: 7px;
	margin-top: 21px;
	position: relative;
}

#u2765-17
{
	z-index: 95;
	width: 174px;
	min-height: 153px;
	position: relative;
	margin-right: -10000px;
	left: 23px;
}

#u662
{
	z-index: 67;
	width: 2px;
	height: 197px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 752px;
}

#pu667-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 13px;
	margin-left: 764px;
}

#u667-4
{
	z-index: 72;
	width: 232px;
	min-height: 39px;
	position: relative;
}

#pu665-14
{
	width: 0.01px;
	margin-top: 5px;
}

#u665-14
{
	z-index: 76;
	width: 232px;
	min-height: 146px;
	position: relative;
	margin-right: -10000px;
}

#u3107
{
	z-index: 92;
	width: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u668-bw
{
	z-index: 65;
	min-height: 216px;
	margin-top: 1px;
}

.html
{
	background: #7F7F7F url("/images/dark_wall.jpg") repeat left top scroll;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 21px;
}

.verticalspacer
{
	min-height: 37px;
}

